#galleri {
    border: 4px solid #333;
    border-radius: 12px;
    padding: 20px;
    display: inline-flex;
    gap: 20px;
}

#forrigeBtn,
#nesteBtn,
#figur {
    border: 3px solid #666;
    border-radius: 8px;
    padding: 10px;
    width: 120px;
    height: 120px;
}

#forrigeBtn,
#nesteBtn {
    cursor: pointer;
}
